QLTS_DHKH - Lap trinh #5718

bé nghi thanh ly
05/01/2024 11:06 - D Kién Trung

Status: Két thac Start date: 05/01/2024
Priority: Trung binh Due date: 08/01/2024
Assignee: D& Minh Thanh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:
trinh:

Dev:
History

#1 - 08/01/2024 10:19 - DS Duy Diing
- Due date set to 08/01/2024
- Assignee changed from B8 Duy Ding to P& Minh Thanh

#2 - 08/01/2024 17:27 - B6 Minh Thanh

- Status changed from Tao mdi to Da nhan viéc

#3 - 08/01/2024 17:27 - B6 Minh Thanh
- % Done changed from 0 to 100

#4 - 08/01/2024 17:27 - B6 Minh Thanh

- Status changed from Da nhan viéc to Két thic
